[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.OnMouseUp

Event handler for when the mouse button is released, ie "up"

## Declaration

Source position: controls.pp line 1235

`protected property TControl.OnMouseUp: TMouseEvent read FOnMouseUp write FOnMouseUp;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .